@charset "UTF-8";

body.shogukaizen {
	#mainv {
		width: 100%;
		height: 300px;
		background: url(../images/shogukaizen/mainv.jpg) no-repeat center center/cover;
		padding-top: 120px;
		h1 {
			color: #fff;
			font-size: 1.375rem;
			font-weight: bold;
		}
	}
	#shogukaizen {
		padding: 0 0 60px;
		h2 {
			font-size: 1.375rem;
			font-weight: 700;
			margin-bottom: 10px;
		}
		h3 {
			font-size: 1.25rem;
			font-weight: 700;
			+ div {
				margin-bottom: 30px;
			}
		}
	}
}


@media screen and (max-width:756px) {
	body.shogukaizen {
		#mainv {
			width: 100vw;
			height: 32vw;
			background: url(../images/shogukaizen/mainv_sp.jpg) no-repeat center top/100% auto;
			padding-top: 10vw;
			h1 {
				font-size: 1.125rem;
				font-weight: normal;
				line-height: 1.2;
			}
		}
		#shogukaizen {
			padding: 0 0 6vw;
			.subContents {
				width: 100%;
			}
		}
	}
}
